Error No. 1603
Thread poster: Marina Steinbach

Marina Steinbach  Identity Verified
United States
Local time: 03:58
Member
English to German
+ ...
Aug 1, 2011

Hello,

I have purchased "SDL Trados Studio 2009 Freelance Plus" and have had some problems:

1. I installed one version of Studio 2009 onto my laptop. This seems to work.

2. I tried to install SDL Trados 2007 Suite Freelance and afterwards Studio 2009 onto my desktop, but it didn't work. I received an error message: Setup did not complete. The error is: Package "SDL Trados 2009 SP3" could not be installed. Schwerwiegender Fehler bei Installation. Error number: 1603

3. As my desktop was then doing strange things, I reformatted the desktop completely new. Before I now start installing the software again (onto both laptop and desktop), in which order shall I install the programs and onto which computer (laptop or desktop), so that everything works well? Does "MultiTerm" belong onto both computers? I have received together with my order the following programs:

- SDL MultiTerm 2009 Desktop SP4
- SDL Trados Studio 2009 SP3
- SDL Trados 2007 Suite Freelance

I do have, by buying the "Plus" version, two licenses of Studio 2009, don't I?

Thanks for your help!

Marina


[Edited at 2011-08-01 23:43 GMT]


Direct link Reply with quote
 
Post removed: This post was hidden by a moderator or staff member for the following reason: Removed as per poster's request

Marina Steinbach  Identity Verified
United States
Local time: 03:58
Member
English to German
+ ...
TOPIC STARTER
Error No. 1603 Aug 2, 2011

Hamid Aydin wrote:

Maybe you need to remove "J2SE Runtime Environment 5.0 Update 12" prior to installation.


Thanks for answering so quickly, Hamid. Great to learn that “SDL Trados Studio 2009 SP3” and “SDL MultiTerm 2009 Desktop SP4” belong together. I will now try to download and install “MultiTerm 2009 Desktop SP4” onto my laptop first.
Afterwards I’ll try to download my second license of “SDL Trados Studio 2009 SP3” and “SDL MultiTerm 2009 Desktop SP4” onto my desktop. If this doesn’t work, then I’ll remove "J2SE Runtime Environment 5.0 Update 12" prior to another installation attempt.


[Edited at 2011-08-02 00:53 GMT]

[Edited at 2011-08-02 00:53 GMT]


Direct link Reply with quote
 

Marina Steinbach  Identity Verified
United States
Local time: 03:58
Member
English to German
+ ...
TOPIC STARTER
CU10 for SDL Trados Studio and KB Article 3353 Aug 2, 2011

I wanted to download SDL MultiTerm SP4 onto my laptop. I have received the following message from SDL:

CAUTION
If you run SDL MultiTerm 2009 SP4 together with SDL Trados Studio 2009 SP3, please make sure to install CU10 for SDL Trados Studio. For more information, please refer to KB article 3353.

I have looked up both CU10 and KB article 3353 in SDL’s search, but only receive the following message from SDL:

Your search *.* did not match any documents.
No pages were found containing *.*

OK, then I might as well continue downloading.

To be continued…


Direct link Reply with quote
 

SDL Community  Identity Verified
United Kingdom
Local time: 09:58
English
Where are you searching? Aug 2, 2011

Marina Steinbach wrote:

I have looked up both CU10 and KB article 3353 in SDL’s search, but only receive the following message from SDL:

Your search *.* did not match any documents.
No pages were found containing *.*

OK, then I might as well continue downloading.

To be continued…


Use this:

http://kb.sdl.com/article.aspx?article=3353&p=1

If you look in the Knowledgebase which is here and enter the KB number into the search you get this document above:

http://kb.sdl.com

Regards

Paul


Direct link Reply with quote
 

Marina Steinbach  Identity Verified
United States
Local time: 03:58
Member
English to German
+ ...
TOPIC STARTER
Status Aug 2, 2011

Paul (SDL Support) asked:

Where are you searching?


After I log into my SDL account, I use the search box at the top right of the screen.

Anyhow, I've got good news! I've successfully installed SDL Trados Studio 2009 Plus onto my desktop. What’s odd is that this version of the program is now in German :-/

Is this because I’m using the German version of Windows XP on my desktop?

Well, I’ll check this in the evening, when I intend to install MultiTerm.

To be continued…


Direct link Reply with quote
 

Emily Phillips  Identity Verified
Local time: 08:58
Spanish to English
CU10 for SDL Trados Studio Apr 17, 2012

Hello,

I know this is an old thread but it made sense to add to it, rather than to open a new one.

I use Studio 2009 (I am quite new to it) and, up to now, I have not installed MultiTerm. However, I now need to use it and when I try to download it, I also get the following message:

CAUTION
If you run SDL MultiTerm 2009 SP4 together with SDL Trados Studio 2009 SP3, please make sure to install CU10 for SDL Trados Studio. For more information, please refer to KB article 3353.

I can see the KB article but I cannot see any links to download this CU10. Does anyone know where I can find it or does anyone have anymore information about this matter? I assume that it is necessary to download it before downloading MultiTerm SP4.

Thanks for any advice,
Emily


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Error No. 1603

Advanced search







CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
SDL Trados Studio 2017 Freelance
The leading translation software used by over 250,000 translators.

SDL Trados Studio 2017 helps translators increase translation productivity whilst ensuring quality. Combining translation memory, terminology management and machine translation in one simple and easy-to-use environment.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search